/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/


.date {
  display: none;
}

div#search-2.widget.widget_search {
  background-image: url("/wp-content/themes/canvas/images/search-bg.png");
  background-position: center top;
  background-repeat: no-repeat;
  float: right;
  height: 40px;
  margin-top: -10px !important;
  width: 240px;
}

.search_main {
  margin-top: -13px;
}

.fa-search::before {
  color: #fff !important;
  content: "";
  font-size: 1em !important;
}

.post {
  border-bottom: 1px solid #CCCCCC;
  padding: 10px;
}

.post-more .sep {
  display: none;
}

.post-more {
  border: 1px solid #CCCCCC;
  float: right;
  font: 300 13px/1.5em "Helvetica Neue",Helvetica,sans-serif;
  margin-top: -35px;
  padding: 4px;
}


@media only screen and (max-device-width: 480px) {

body {
padding:0px;
    }

.col-full, #wrapper {
    max-width: 100% !important;
}

.nav-toggle {
  background-color: #154162 !important;
  background-image: none;
}

#navigation ul.nav > li {
    background-color: #154162;
}

#navigation ul.nav > li ul li a {
  color: #ffffff !important;
  text-transform: none;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
  background: #b5082b none repeat scroll 0 0;
}

#navigation {
  background-color: #154162;
  background-image: none !important;
}

.soc {
 float: left !important;
}

#navigation h3 {
  color: #fff;
}

.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
    width: 98% !important;
}

.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
    background-color: white;
    border: 1px solid #CCCCCC;
    margin-left: auto;
    margin-right: auto;
    min-height: 500px;
    padding: 10px;
    width: 90% !important;
}

#footer p {
    line-height: 18px;
    margin-top: -7px !important;
    padding: 0 !important;
    text-align: center;
}


#header .nav-toggle {
    background-color: #154162;
    margin-left: 1%;
    max-width: 90%;
}


div#search-2.widget.widget_search {
  background-image: none;
  float: none;
  width: 100%;
}




#mainhome {
max-width:100% !important;
}


.homethumbs ul li {
  float: left;
  width: 45% !important;
height: auto !important;
}

.menu-services-left-menu-container, .menu-voting-menu-container {
    margin-bottom: 20px;
    width: 100% !important;
}

#loopedSlider .content {
    background: none repeat scroll 0 0 transparent !important;
    padding: 0 !important;
}

#footer-widgets .block {
    width: 100% !important;
}

 /* and other declarations */
}


.ie8 #wrapper #navigation, .ie7 #wrapper #navigation { filter: none;}


   /*#wrapper #navigation {
    position: relative;
    z-index: 2;
    }*/

#wrapper {
padding:0px;
}

#comments { display:none; }

.magazine .block {width: 100% !important;}

#header-search.header-search {
    background-image: url("/wp-content/themes/canvas/images/search-bg.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 40px;
    margin-top: -11px;
    width: 240px;
}

.searchform input.s {
    font-size: 10px;
    text-transform: uppercase;
    width: 100%;
color:#fff;
}

.searchform {
   background-color: #8a0621;
    border-radius: 0 0 0 0 !important;
    font: 12px Arial,Helvetica,sans-serif;
    height: 27px !important;
border: 0px none;
}

.search_main {
  margin-left: 21px;
  width: 80%;
}

.searchform input.submit {
    display: none;
}

#navigation, #footer {
    background-image: url("/wp-content/themes/canvas/images/nav-bg.png");
    background-position: center top;
height:43px;
margin-bottom: 20px;
}

ul.nav li a, #navigation ul.rss a, #navigation ul.nav > li a {
    color: #FFFFFF;
    text-transform: uppercase;
text-shadow: 1px 0 0 #666666;
}

#navigation ul.nav > li ul li a {
background-color: #154162;
    color: #FFFFFF;
    text-transform: uppercase;
text-shadow: 1px 0 0 #666666;
}


ul.nav li a {
    padding-left: 18px !important;
    padding-right: 18px !important;
}

#navigation ul.nav > li ul li a:hover, #navigation ul.nav > li a:hover, #navigation ul.nav li.current-cat a
 {
    background-color: #f4b149 !important;
    background-image: none;
    text-decoration: none !important;
}


#navigation .nav li.parent > a:after {
border-color: #fff transparent transparent;
       right: 5px;
    }


.soc {
    background-image: url("/wp-content/themes/canvas/images/social-bg.png");
    background-position: center top;
    color: #FFFFFF;
    float: right;
    font: bold 14px "droid sans";
    height: 42px;
    text-align: right;
    text-transform: uppercase;
    width: 239px;
border-radius: 0 5px 5px 0;
}

.soc ul {
    float: right;
    margin: 0;
    padding: 0;
}

.soc li {
    float: left;
    line-height: 22px;
    padding-left: 8px;
    padding-right: 7px;
    padding-top: 10px;
}

#mainhome {
background-color: transparent;
    padding: 0;
    width: 640px;
float: left;
}

.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
    width: 600px;
 background-color: white;
    padding: 10px;
min-height: 500px;
border: 1px solid #ccc;
}

.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
    width: 315px;
}

.homethumbs ul {
list-style: none outside none;
    margin: 0;
    padding: 0;
}


.homethumbs ul li {
    float: left;
    height: 195px;
    list-style: none outside none;
    margin-bottom: 13px;
    margin-right: 13px;
    width: 200px;
}

div.homethumbs ul li a img {
border: 0px none;
padding:0px;
}

#sidebar { 
background-color: rgba(255, 255, 255, 0.5); 
border: 1px solid #ccc;
}

.widget {
    padding: 10px;
margin-bottom: 0px;
}

.widget h3 {
    text-transform: uppercase;
}

.menu-services-left-menu-container, .menu-voting-menu-container  {
margin-bottom: 20px;
    width: 318px;
}

.menu-services-left-menu-container li, .menu-voting-menu-container li  {
    background-color: transparent;
    border-bottom: 0px none;
    height: 36px;
list-style: none outside none;
}

.menu-services-left-menu-container li a, .menu-voting-menu-container li a {
    color: #154162;
    display: block;
    font-family: "droid sans",arial,tahoma,verdana;
    font-size: 14px;
    line-height: 36px !important;
    padding-right: 20px !important;
text-align:right;

}

.ie7 .menu-services-left-menu-container li, .ie8 .menu-services-left-menu-container li, .ie7 .menu-voting-menu-container li, ie8 .menu-voting-menu-container li    {
    margin-right:20px;
}

.menu-services-left-menu-container li a:hover, .menu-voting-menu-container li a:hover, .current-menu-item a, .current_page-parent a, .current-cat-parent a .current-menu-ancestor a, .current-cat a, .current-page-ancestor a, .current-cat-ancestor a {
    background-image: url("/wp-content/themes/canvas/images/hover-bg.jpg");
    background-position: right center;
    background-repeat: no-repeat;
    color: #FFFFFF !important;
    display: block;
    text-decoration: none !important;
text-shadow: 1px 1px #000000;
}

.testimonialswidget_testimonial {
    font-family: georgia;
    font-size: 12px;
    font-style: italic;
    line-height: 18px;
    padding-left: 10px;
    padding-right: 10px;
	color:#666;
}

div.credit span.title { border: 0px none !important; }

.company { display: block; }

.join { float:right; }

.advanced_recent_posts_widget .post-title {
    font-size: 13px !important;
    font-weight: normal !important;
}

.advanced_recent_posts_widget .more-link {
    display: block;
}

#content div.kws_form {
    background-color: transparent;
    border: 0 none;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}

div#cc_form_1 {
font-family: droid sans,Arial,Helvetica,sans-serif !important;   
 margin: 0 !important;
    padding: 0 !important;
    
}

.cc_email_address kws_input_container, .cc_email_address { float:left; }

.cc_email_address input#cc_email_address.t {
margin-right: 10px;
    padding: 9px;
background: none repeat scroll 0 0 #8a0621;
color:white;
font-family: droid sans;
    font-size: 12px;
       text-transform: lowercase;
}

.cc_Go input#cc_Go.b {
    background-image: url("/wp-content/themes/canvas/images/go-button.png");
    background-repeat: no-repeat;
    border: 0 none;
    height: 36px;
    padding: 10px;
    width: 37px;
}

div#cc_form_1 .cc_success, .success cc_success {
    color: green !important;
    font-size: 13px;
    margin: 0 !important;
    padding: 0 !important;
}

div#cc_form_1 label {
    color: red !important;
    display: block !important;
    font-family: droid sans,Arial,Helvetica,sans-serif !important;
    font-size: 14px !important;
    margin-bottom: 0.25em !important;
    padding-top: 0.75em !important;
}

.title {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.col {display:block; float:left; padding-right:10px; margin-right:10px; width:21.5%; border-right: 1px solid #ccc; font-size: 11px; min-height:500px;}

#footer {
    border-radius: 5px 5px 5px 5px;
    height: 43px !important;
    padding: 0;
 text-shadow: 0 1px 0 #DDDDDD;
}

.small, .post-meta .author, .categories { display:none; }


#footer #credit img {
    margin-top: 0;
    vertical-align: top;
}

#footer .col-left {
    margin-bottom: 10px;
    padding: 14px;
}

#footer a {
    color: #123652;
}

